@layer master {
    .templateForm {
        .container {
            align-items: center;
        }
        @media (min-width: 56em) {
            .media {
                grid-column: 9 / span 4;
                order: 2;
            }
            .inner {
                grid-column: span 7;
                order: 1;
            }
        }
        @media (--min-fablet) {
            .media {
                grid-column: 9 / span 4;
                order: 2;
            }
            .inner {
                grid-column: span 7;
                order: 1;
            }
        }
    }
}